body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #0B8FD4;
}

body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.textBG {
	background-color: #CCFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a.linkText:link {
	font-size:14pt;
	text-decoration:none;
	color:#FFFFFF;	
}
a.linkText:visited {
	font-size:14pt;
	text-decoration:none;
	color:#FFFFFF;	
}
a.linkText:active {
	font-size:14pt;
	text-decoration:none;
	color:#9300E1;	
}
a.linkText:hover {
	font-size:14pt;
	text-decoration:none;
	color:#9300E1;	
}
.style2 {font-size: 14pt}
